@extends('adminlte::page')

@section('title', 'Dados Atendimento')

@section('content')
    <div class="card card-outline card-success half">
        <div class="card-header">
            <h3 class="card-title"></h3>
        </div>
        <div class="card-body">
            <div class="container">
                <form enctype="multipart/form-data">
                    @csrf
                    <div class="row">
                        <div class="form-group ">
                            <img class="logoidace" src="{{ asset('img/logo-idace.png') }}">
                            <ul class="list-group">
                                <li class="list-group-item list-group-item-success"><strong>AGENDAMENTO REALIZADO COM
                                        SUCESSO</strong></li>
                                <li class="list-group-item">Número do Protocolo: <strong>{{ $id+1 }}</strong></li>
                                <li class="list-group-item">Local da Entrega: <strong>{{ $escritorio }}</strong></li>
                                <li class="list-group-item">Data: <strong>{{ $data }}</strong></li>
                                <li class="list-group-item">Hora: <strong>{{ $hora }}</strong></li>
                                <li class="list-group-item">Detentor: <strong>{{ $detentor }}</strong></li>
                                <li class="list-group-item">CPF: <strong>{{ $cpf }}</strong></li>
                                
                            </ul>
                            <hr>
                            <p class="text-center">Caso tenha alguma dúvida, entre em contato através do telefone: 85
                                0000-0000
                            </p>
                            <a href="{{ route('pesquisaCpf') }}" type="button"
                                class="btn btn-block btn-primary btn_pesquisa">Voltar</a>
                            
                        </div>
                        {{-- <a class="btn btn-primary" href="{{ route('datepicker.createPDF') }}">Export to PDF</a> --}}
                    </div>
                </form>
            </div>
        </div>
    </div>
@endsection
